.slider{
	display: flex;
	align-items: center;
	justify-content: center;
}
  .slider .wrapper{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
  .slider .items{
	width: 100%;
	max-width: 1240px;
	display: flex;
	align-items: center;
	place-content: space-between;
	cursor: default;
}
  .slider .item{
	position: relative;
	width: 100px;
	display: flex;
	flex-flow: column;
	align-items: flex-end;
	justify-content: flex-start;
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	transition-duration: .7s;
	overflow-x: hidden;
	overflow-y: hidden;
	min-height: 450px;
	max-height: 450px;
	text-align: center;
}
  .slider .item.active{
	width: 100%;
	box-shadow: inset 0 0 10px black;
}
  .slider .item:not(.active):hover{
	opacity: .7;
}
  .slider .item .title{
	max-width: 80%;
	font-weight: bold;
	font-size: 34px;
	opacity: 0;
	text-decoration: none;
	color: white;
	white-space: nowrap;
	transition-duration: .3s;
	z-index: 1;
	margin-top: 32px;
}
  .slider .item .title:hover{
	color: #eee;
	cursor: pointer;
}
  .slider .item .title:active{
	color: #bbb;
	cursor: pointer;
}
  .slider .item .subtitle{
	max-width: 80%;
	font-family: "Manrope", sans-serif;
	font-weight: 600;
	opacity: 0;
	color: white;
	white-space: nowrap;
	transition-duration: .7s;
	z-index: 1;
}
  .slider .item .ico{
	width: 32px;
	height: 32px;
	background-image: url(/local/templates/okamen/assets/images/eye.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto;
	opacity: 0;
	transition-duration: .4s;
	z-index: 1;
}
  .slider .item .ico:hover{
	filter: invert(.5);
	cursor: pointer;
}
  .slider .item .ico:active{
	filter: invert(1);
	transform: scale(0.7);
	cursor: pointer;
}
  .slider .item.active .title,
  .slider .item.active .subtitle,
  .slider .item.active .ico{
	opacity: 1;
}
  .slider .item .fade{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: .3;
	transition-duration: .7s;
	z-index: 1;
}
  .slider .item.active .fade{
	background-color: black;
	opacity: 0;
	z-index: 0;
}
  .slider .item .title,
  .slider .item .subtitle{
	max-width: 80%;
	width: 600px;
	background-color: rgba(0,0,0,.3);
	padding: 16px;
}
  .slider .item .subtitle{
	margin: 0 0 16px 0;
}
  .slider .item .ico{
	display: none;
}

@media (max-width:900px){
  .slider .items{
	flex-flow: column;
}
  .slider .item{
	min-width: 100%;
	height: 50px;
	min-height: unset;
	max-height: unset;
}
  .slider .item.active{
	height: 450px;
}
  .slider .item .title,
  .slider .item .subtitle{
	white-space: unset;
}